Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® OS Smartphones

Reply
New Contributor
Posts: 6
Registered: ‎08-20-2008
My Device: Not Specified

Re: cannot download Pocketmac v4.0.20b for Blackberry

following the link and made changes.  in addition, i also chose options on the pocket mac app and checked both entourage and entourage 2008 for my synch options on the calendar, tasks, address book and notes.  some of the info appeared to be synching, but at the end i got the following error msgs:

 


[01:54:33.265] Could not lcoate the Microsoft Entourage Office Synchronization Tool.
[01:54:42.529] Could not lcoate the Microsoft Entourage Office Synchronization Tool.
[01:56:40.661] Could not lcoate the Microsoft Entourage Office Synchronization Tool.
[01:57:23.487] Could not lcoate the Microsoft Entourage Office Synchronization Tool.

New Contributor
Posts: 2
Registered: ‎08-25-2008
My Device: Not Specified

Re: cannot download Pocketmac v4.0.20b for Blackberry

The link you posted does not work.  I tried it today in Safari and Firefox.  Clicked on the dropdown that says "PocketMac v4.0.20.b for Blackberry".  Clicked "Next" and a small header shows up, "Software for PocketMac v4.0.20.b for Blackberry".  On other pages this header is usually accompanied by another link to the download.  There is no link for the PocketMac v4.0.20.b for Blackberry software listed on the site.  The direct link you posted gets me the message "A valid product is required".

 

I'm having connection issues as well.  Brand new 8330 from Alltel connected via the OEM USB cable.  Plugged directly into my MBP running OS X 10.5.2 with all updates.  I upgraded the 8330  to 4.5 and I'm still unable to connect.

 

USB Prober shows I have a "RIM Composite Device" connected.

 

I was hoping the 4.0.20b update would help me with my connection issues but it appears it is not to be found on the blackberry site.  If you have a copy of the software can you upload it somewhere so I can give it a shot? 

Highlighted
Regular Contributor
Posts: 79
Registered: ‎05-02-2008
My Device: 8300

Re: cannot download Pocketmac v4.0.20b for Blackberry

Hi!

 

Recently, RIM posted the new version of PocketMac for BlackBerry, version 4.1.25, and they removed the 4.0.20b and the patch files.  Unfortunately, they didn't remove the links on the page.  We have alerted them to this situation, and they are working with the web folks internally to fix the problem.

 

In the mean time:  Now it's time to switch gears.  The only reason the patch was up there for 4.0.20b was because RIM wasn't ready to post the full 4.1.25.  Now that it's up there, go ahead and use 4.1.25 instead.

 

For the very best results, I recommend you quit PocketMac, disconnect the BlackBerry, and restart the Mac.  Then, uninstall the older version of PocketMac and restart.

 

Then, install the new 4.1.25 version of PocketMac and restart again.  (Lots of files open in the background, and restarting is the best way to freshen the memory and prevent accidental file locking.) 

 

Finally, connect the BlackBerry device, wait a few seconds, then start PocketMac.  

 

And please, if you have any problems from that point on with connection, I encourage you to work directly with a support team person who can diagnose your connection questions much more quickly and specifically than we can do in a general forum.  Support is free here:  http://www.pocketmacsupport.net.

 

Thanks, and I hope everyone has a great Labor Day holiday! 

---------------
Have a great day!
Anne M.
PocketMac Team
Direct support available for PocketMac for BlackBerry FREE at http://tinyurl.com/RIMsupport
Regular Contributor
Posts: 79
Registered: ‎05-02-2008
My Device: 8300

Re: cannot download Pocketmac v4.0.20b for Blackberry

If you only have one version of Entourage, please uncheck the one you don't have.  For example, if you want to sync with Entourage 2008, uncheck the other one that doesn't have 2008 in the name.  Otherwise, the program will continually try to find the sync files for that version, and it will continue to report that error.
---------------
Have a great day!
Anne M.
PocketMac Team
Direct support available for PocketMac for BlackBerry FREE at http://tinyurl.com/RIMsupport
New Contributor
Posts: 2
Registered: ‎08-25-2008
My Device: Not Specified

Re: cannot download Pocketmac v4.0.20b for Blackberry

Thanks for clarifying about the patch files, that's really what I was looking for.  I checked in some of the other threads (before I got distracted by all the other info on the forum) but didn't see anyone say definitively that it was down.  I saw the one poster above saying he had just looked at it that day so I thought maybe I was seeing things with it not being there.

 

I had the 4.1.25 installed and I pretty much did what you mentioned step by step with the following advice for anyone still having problems.  Don't leave *anything* open while removing the 4.1.25 software (i.e. Safari, Firefox, skype, Adium, iChat, anything except Finder).  Same thing for installing.  After a reboot, removal, reboot, and install, it worked fine.  I felt like I was using XP again though so I had to go take a shower when I was done.

 

Slightly OT:  I've been nothing short of disappointed with every software installation that I've ever had to do that used the VISE X installer.  From the various software I've installed that uses it (I don't recall what programs use it, but I do know it's been more than PocketMac): VISE is slooooowwwww and I've yet to find an install that doesn't leave me troubleshooting why the software doesn't work.  I don't think it's a reflection on the software that uses it as much as it is on the installer.  Plus, it's kind of an ugly interface.

 

Thanks for your help. 

New Member
Posts: 2
Registered: ‎08-31-2008
My Device: Not Specified

Re: cannot download Pocketmac v4.0.20b for Blackberry

[ Edited ]
i have downloaded the current version of pocketmac and am unable to get itunes or iphoto to sync with my 8310 on at&t.  i have a media card installed and i'm selecting the both the photo library and playlist but nothing works.  any help is much appreciated.
Message Edited by hehthur on 09-01-2008 03:02 AM
New Member
Posts: 1
Registered: ‎09-05-2008
My Device: Not Specified

Re: cannot download Pocketmac v4.0.20b for Blackberry

I am having the same problem. When choosing the link for v4.0.22, the download link and information on the program being downloaded is missing. Version 4.0.1 has the link to download. Does anyone know if 4.0.2 is available anymore. According to Support docs, in order to solve my issue I will need to download this version.
Guru I
Posts: 16,194
Registered: ‎07-23-2008
My Device: Torch 9850/ Playbook
My Carrier: VerizonWireless

Re: cannot download Pocketmac v4.0.20b for Blackberry

[ Edited ]

----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- am having the same problem. When choosing the link for v4.0.22, the download link and information on the program being downloaded is missing. Version 4.0.1 has the link to download. Does anyone know if 4.0.2 is available anymore. According to Support docs, in order to solve my issue I will need to download this version. -

----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------

 

 

 

Qoute from MAC personnel:

 

"

Hi!

 

Recently, RIM posted the new version of PocketMac for BlackBerry, version 4.1.25, and they removed the 4.0.20b and the patch files.  Unfortunately, they didn't remove the links on the page.  We have alerted them to this situation, and they are working with the web folks internally to fix the problem.

 

In the mean time:  Now it's time to switch gears.  The only reason the patch was up there for 4.0.20b was because RIM wasn't ready to post the full 4.1.25.  Now that it's up there, go ahead and use 4.1.25 instead.

 

For the very best results, I recommend you quit PocketMac, disconnect the BlackBerry, and restart the Mac.  Then, uninstall the older version of PocketMac and restart.

 

Then, install the new 4.1.25 version of PocketMac and restart again.  (Lots of files open in the background, and restarting is the best way to freshen the memory and prevent accidental file locking.) 

 

Finally, connect the BlackBerry device, wait a few seconds, then start PocketMac.  

 

And please, if you have any problems from that point on with connection, I encourage you to work directly with a support team person who can diagnose your connection questions much more quickly and specifically than we can do in a general forum.  Support is free here:  http://www.pocketmacsupport.net.

 

Note Title:   Have a great day!
Anne M.
PocketMac Team
Direct support available from PocketMac FREE at http://www.pocketmacsupport.net"


 

 

---------------
Message Edited by Bifocals on 09-05-2008 04:58 PM
Message Edited by Bifocals on 09-05-2008 04:58 PM
Message Edited by Bifocals on 09-05-2008 04:59 PM
Click Accept as Solution for posts that have solved your issue(s)!
Be sure to click Like! for those who have helped you.

Install BlackBerry Protect it's a free application designed to help find your lost BlackBerry smartphone, and keep the information on it secure.

Follow Bifocals on Twitter

New Member
Posts: 1
Registered: ‎09-11-2008
My Device: Not Specified

Re: cannot download Pocketmac v4.0.20b for Blackberry

I have downloaded the newest version on the site in those links, v4.1.25.  It recognized my 8330 Curve right away but it will not sync with iCal (calendar events or tasks), it won't sync notes with stickies and it only syncs PART of my contact list.  The contacts that it did sync came over great, contact pictures and all, but I need the rest of the contacts on my phone as well, ya know!?!? 

 

Any ideas on that??

New Member
Posts: 1
Registered: ‎10-01-2008
My Device: Not Specified

Re: 8330 Curve Sync with Mac

Does anyone know when we will be able to get HTML emails on the mac/blackberry curve (and bold).  Also, what about seeing flash and video?

 

Thanks